## treuchtlingen-foxde-setup-script 1.0.2

=== debian/changelog ===
treuchtlingen-foxde-setup-script (1.0.2-1) unstable; urgency=medium

  * Added launcher for manual starting

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 14 Nov 2024 14:47:49 +0100

treuchtlingen-foxde-setup-script (1.0.1-1) unstable; urgency=medium

  * Added autostart file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 14 Nov 2024 14:37:19 +0100

treuchtlingen-foxde-setup-script (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 14 Nov 2024 13:32:18 +0100
