=== debian/control ===
Source: treuchtlingen-foxde-setup-script
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-setup-script
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-setup-script.git

Package: treuchtlingen-foxde-setup-script
Architecture: any
Depends: ${misc:Depends},
	lua,
	konsole
Description: Package description here …
