## treuchtlingen-foxde-setup-script 1.0.3

=== debian/changelog ===
treuchtlingen-foxde-setup-script (1.0.3-1) unstable; urgency=medium

  * Require lua5.4 instead of any lua

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 14 Nov 2024 16:00:58 +0100
