=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Package: treuchtlingen-foxde-setup-script
 Architecture: any
 Depends: ${misc:Depends},
-	lua,
+	lua5.4,
 	konsole
 Description: Package description here …
