## treuchtlingen-foxde-setup-script 1.0.5

=== debian/changelog ===
treuchtlingen-foxde-setup-script (1.0.5-1) unstable; urgency=medium

  * Fixed package metadata to use the architecture independent `all` architecture

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Jul 2025 17:32:37 +0200

treuchtlingen-foxde-setup-script (1.0.4-1) unstable; urgency=medium

  * Explicitly use lua 5.4 in scripts

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Jul 2025 17:31:49 +0200
