=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-setup-script.git
 
 Package: treuchtlingen-foxde-setup-script
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
 	lua5.4,
 	konsole
